Re: libXpm for solaris

Armando L. Caro Jr. (acaro@mail.eecis.udel.edu)
Fri, 5 Mar 1999 14:32:23 -0500 (EST)


On Fri, 5 Mar 1999, Sean Payne wrote:

> Another problem you may run into is that the afterstep binary has
> dependencies on specific versions of shared libraries.  I hacked around
> this by putting softlinks between the one it was looking for 4.11 and the
> one I had 4.4.

hmmm... this could be a problem since I don't have root access.

-----------------------------------------------------------------------
Armando L. Caro Jr.                                  acaro@cis.udel.edu
University of Delaware                   http://www.cis.udel.edu/~acaro       
-----------------------------------------------------------------------


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html